<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.1191900000</MDI>
      <MDI key="STATISTICS_MAXIMUM">41.2842200000</MDI>
      <MDI key="STATISTICS_MEAN">12.7199567311</MDI>
      <MDI key="STATISTICS_STDDEV">5.4194636513</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
